body {
	font-family: Verdana, Arial, Times New Roman, MS Serif;
	font-size: 12px;
	color: #000080;
}
h1 {
	font-size: 18px;
	margin-bottom: 5px;
}
.h1sub {
	font-size: 18px;
	font-weight: bold;
}
h2 {
	font-size: 16px;
	color: red;
}
h3 {
	font-size: 14px;
}
h4 {
	font-size: 12px;
}
h5 {
	font-size: 11px;
}
h6 {
	font-size: 10px;
}
td {
	font-size: 12px;
}
.disclaimer {
	font-size: 8px;
	color: red;
	font-weight: bold;
}
.rood {
	color: red;
}
#links {
	position: absolute;
	left: 0px;
	padding-left: 18px;
	top: 0px;
	height: 720px;
	width: 150px;
	background-image: url(./images/achter1.jpg);
	background-repeat: repeat-y;
	text-decoration: none;
}
#rechts {
	position: absolute;
	left: 180px;
	height: 720px;
	padding-left: 15px;
	padding-right: 25px;
	top: 0px;
}
.stemming {
	padding-right: 200px;
}
#top {
	position: absolute;
	left: 180px;
	margin-left: 5px;
	top: 0px;
	min-height: 80px;
}
#inhoud {
	position: absolute;
	left: 180px;
	top: 100px;
	height: 620px;
	height: expression(document.body.clientHeight-120);
	width: 600px;
	overflow-y: auto;
	overflow-x: hidden;
}
#links a {
	text-decoration: none;
}
.linkbutton { 
	position: relative;
	top: 0px;
	left: 0px;
	padding: 0px;
	margin: 0px;
	/* padding-top: -20px; */
	height: 40px;
	width: 120px;
	margin-top: -24px;
	line-height: 10px;
	text-align: left;
	background-image: url(./images/leeg.gif);
	background-repeat: no-repeat;
	font: 11pt arial narrow, verdana, sans serif;
	text-indent: 0px;
	padding-top: 9px;
	padding-left: 11px;
	text-decoration: none;
}
a:active .linkbutton, a:link .linkbutton, a:visited .linkbutton { 
	background-image: url(./images/leeg.gif);
	color: white;
	text-decoration: none;
}
a:hover .linkbutton { 
	background-image: url(./images/leeg1.gif);
	color: blue;
	text-decoration: none;
}
td a:active .linkbutton, td a:link .linkbutton, td a:visited .linkbutton, td a:hover .linkbutton { 
	padding-top: 4px;
}
/* Home buttons */
.homebutton { 
	position: relative;
	/* top, bottom, right: 0px; */
	/* left: 0px; */
	padding: 0px;
	margin: 0px;
	height: 26px;
	width: 200px;
	background-image: url(./images/But1Up.gif);
	background-repeat: no-repeat;
	font: 10pt verdana, arial, sans serif;
	padding-top: 3px;
	text-align: center;
	text-decoration: none;
}
a:active .homebutton, a:link .homebutton, a:visited .homebutton { 
	background-image: url(./images/But1Up.gif);
	color: blue;
	text-decoration: none;
}
a:hover .homebutton { 
	background-image: url(./images/But1Dn.gif);
	color: red;
	padding-top: 6px;
	text-decoration: none;
}
.homebutton-klein { 
	position: relative;
	/* top, bottom, right: 0px; */
	/* left: 0px; */
	padding: 0px;
	margin: 0px;
	height: 26px;
	width: 113px;
	background-image: url(./images/But2Up.gif);
	background-repeat: no-repeat;
	font: 10pt verdana, arial, sans serif;
	padding-top: 2px;
	text-align: center;
	text-decoration: none;
}
a:active .homebutton-klein, a:link .homebutton-klein, a:visited .homebutton-klein { 
	background-image: url(./images/But2Up.gif);
	color: blue;
	text-decoration: none;
}
a:hover .homebutton-klein { 
	background-image: url(./images/But2Dn.gif);
	color: red;
	padding-top: 5px;
	text-decoration: none;
}
a:active, a:link, a:visited {
	color: red;
	text-decoration: underline;
}
a:hover {
	color: blue;
	text-decoration: none;
}
.copyright {
	font-size: 10px;
}
